h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 654px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 654px;}
#imCell_69 { display: block; position: relative; overflow: hidden; width: 260px; min-height: 260px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_69 { position: relative; width: 254px; min-height: 254px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_71 { display: block; position: relative; overflow: hidden; width: 660px; min-height: 132px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_71 { position: relative; width: 654px; min-height: 126px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_71 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_71 a { color: inherit; }
#imTextObject_71 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_71 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_71 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_71 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_71 p { margin: 0; padding: 0; }
#imTextObject_71 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_71 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_71 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_71 .imUl { text-decoration: underline; }
#imTextObject_71 .ff0 { font-family: "Tahoma"; }
#imTextObject_71 .ff1 { font-family: "Tahoma"; }
#imTextObject_71 .ff2 { font-family: "Calibri"; }
#imTextObject_71 .cf1 { color: #000000; }
#imTextObject_71 .cf2 { color: #FFFFFF; }
#imTextObject_71 .cf3 { color: #800000; }
#imTextObject_71 .cf4 { color: #FFFF00; }
#imTextObject_71 .cf5 { color: #808080; }
#imTextObject_71 .cf6 { color: #FEFEFE; }
#imTextObject_71 .cf7 { color: #000000; }
#imTextObject_71 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_71 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_71 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_71 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_71 .cb1 { background-color: #000000; }
#imTextObject_71 .cb2 { background-color: transparent; }
#imTextObject_71 .cb3 { background-color: #800000; }
#imTextObject_71 .cb4 { background-color: #FFFF00; }
#imTextObject_71 .cb5 { background-color: #808080; }
#imTextObject_71 .cb6 { background-color: #FEFEFE; }
#imTextObject_71 .cb7 { background-color: #000000; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 177px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_73 { position: relative; width: 121px; min-height: 157px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_80 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 177px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_80 { position: relative; width: 121px; min-height: 129px; padding: 3px 3px 45px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_80 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_78 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 88px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_78 { position: relative; width: 121px; min-height: 42px; padding: 3px 3px 43px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_78 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_78 a { color: inherit; }
#imTextObject_78 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_78 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_78 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_78 p { margin: 0; padding: 0; }
#imTextObject_78 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_78 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_78 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_78 .imUl { text-decoration: underline; }
#imTextObject_78 .ff0 { font-family: "Tahoma"; }
#imTextObject_78 .ff1 { font-family: "Tahoma"; }
#imTextObject_78 .cf1 { color: #000000; }
#imTextObject_78 .cf2 { color: #FFFFFF; }
#imTextObject_78 .cf3 { color: #C00000; }
#imTextObject_78 .cf4 { color: #000000; }
#imTextObject_78 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_78 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_78 .cb1 { background-color: #000000; }
#imTextObject_78 .cb2 { background-color: transparent; }
#imTextObject_78 .cb3 { background-color: #C00000; }
#imTextObject_78 .cb4 { background-color: #000000; }
#imCell_72 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 88px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_72 { position: relative; width: 121px; min-height: 82px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_72 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_72 a { color: inherit; }
#imTextObject_72 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_72 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_72 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_72 p { margin: 0; padding: 0; }
#imTextObject_72 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_72 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_72 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_72 .imUl { text-decoration: underline; }
#imTextObject_72 .ff0 { font-family: "Tahoma"; }
#imTextObject_72 .ff1 { font-family: "Arial"; }
#imTextObject_72 .ff2 { font-family: "Tahoma"; }
#imTextObject_72 .cf1 { color: #000000; }
#imTextObject_72 .cf2 { color: #FFFFFF; }
#imTextObject_72 .cf3 { color: #C00000; }
#imTextObject_72 .cf4 { color: #000000; }
#imTextObject_72 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_72 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_72 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_72 .cb1 { background-color: #000000; }
#imTextObject_72 .cb2 { background-color: transparent; }
#imTextObject_72 .cb3 { background-color: #C00000; }
#imTextObject_72 .cb4 { background-color: #000000; }
#imCell_81 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 88px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_81 { position: relative; width: 121px; min-height: 42px; padding: 3px 3px 43px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_81 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_81 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_81 a { color: inherit; }
#imTextObject_81 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_81 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_81 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_81 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_81 p { margin: 0; padding: 0; }
#imTextObject_81 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_81 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_81 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_81 .imUl { text-decoration: underline; }
#imTextObject_81 .ff0 { font-family: "Tahoma"; }
#imTextObject_81 .ff1 { font-family: "Tahoma"; }
#imTextObject_81 .cf1 { color: #000000; }
#imTextObject_81 .cf2 { color: #FFFFFF; }
#imTextObject_81 .cf3 { color: #C00000; }
#imTextObject_81 .cf4 { color: #000000; }
#imTextObject_81 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_81 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_81 .cb1 { background-color: #000000; }
#imTextObject_81 .cb2 { background-color: transparent; }
#imTextObject_81 .cb3 { background-color: #C00000; }
#imTextObject_81 .cb4 { background-color: #000000; }
#imCell_82 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 88px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_82 { position: relative; width: 121px; min-height: 22px; padding: 3px 3px 63px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_82 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_82 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_82 a { color: inherit; }
#imTextObject_82 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_82 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_82 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_82 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_82 p { margin: 0; padding: 0; }
#imTextObject_82 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_82 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_82 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_82 .imUl { text-decoration: underline; }
#imTextObject_82 .ff0 { font-family: "Tahoma"; }
#imTextObject_82 .ff1 { font-family: "Tahoma"; }
#imTextObject_82 .cf1 { color: #000000; }
#imTextObject_82 .cf2 { color: #FFFFFF; }
#imTextObject_82 .cf3 { color: #C00000; }
#imTextObject_82 .cf4 { color: #000000; }
#imTextObject_82 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_82 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_82 .cb1 { background-color: #000000; }
#imTextObject_82 .cb2 { background-color: transparent; }
#imTextObject_82 .cb3 { background-color: #C00000; }
#imTextObject_82 .cb4 { background-color: #000000; }
#imCell_83 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 177px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_83 { position: relative; width: 121px; min-height: 171px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_83 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_62 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 177px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_62 { position: relative; width: 121px; min-height: 129px; padding: 3px 3px 45px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_84 { display: block; position: relative; overflow: hidden; width: 128px; min-height: 177px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_84 { position: relative; width: 122px; min-height: 171px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_84 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_85 { display: block; position: relative; overflow: hidden; width: 128px; min-height: 88px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_85 { position: relative; width: 122px; min-height: 64px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_85 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_85 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_85 a { color: inherit; }
#imTextObject_85 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_85 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_85 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_85 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_85 p { margin: 0; padding: 0; }
#imTextObject_85 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_85 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_85 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_85 .imUl { text-decoration: underline; }
#imTextObject_85 .ff0 { font-family: "Tahoma"; }
#imTextObject_85 .ff1 { font-family: "Tahoma"; }
#imTextObject_85 .cf1 { color: #000000; }
#imTextObject_85 .cf2 { color: #FFFFFF; }
#imTextObject_85 .cf3 { color: #C00000; }
#imTextObject_85 .cf4 { color: #000000; }
#imTextObject_85 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_85 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_85 .cb1 { background-color: #000000; }
#imTextObject_85 .cb2 { background-color: transparent; }
#imTextObject_85 .cb3 { background-color: #C00000; }
#imTextObject_85 .cb4 { background-color: #000000; }
#imCell_89 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 221px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_89 { position: relative; width: 121px; min-height: 215px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_89 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_108 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 48px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_108 { position: relative; width: 121px; min-height: 42px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_108 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_108 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_108 a { color: inherit; }
#imTextObject_108 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_108 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_108 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_108 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_108 p { margin: 0; padding: 0; }
#imTextObject_108 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_108 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_108 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_108 .imUl { text-decoration: underline; }
#imTextObject_108 .ff0 { font-family: "Tahoma"; }
#imTextObject_108 .ff1 { font-family: "Arial"; }
#imTextObject_108 .ff2 { font-family: "Tahoma"; }
#imTextObject_108 .cf1 { color: #000000; }
#imTextObject_108 .cf2 { color: #FFFFFF; }
#imTextObject_108 .cf3 { color: #FFFF00; }
#imTextObject_108 .cf4 { color: #C00000; }
#imTextObject_108 .cf5 { color: #000000; }
#imTextObject_108 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_108 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_108 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_108 .cb1 { background-color: #000000; }
#imTextObject_108 .cb2 { background-color: transparent; }
#imTextObject_108 .cb3 { background-color: #FFFF00; }
#imTextObject_108 .cb4 { background-color: #C00000; }
#imTextObject_108 .cb5 { background-color: #000000; }
#imCell_109 { display: block; position: relative; overflow: hidden; width: 260px; min-height: 102px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_109 { position: relative; width: 254px; min-height: 96px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_109 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_109 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_109 a { color: inherit; }
#imTextObject_109 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_109 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_109 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_109 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_109 p { margin: 0; padding: 0; }
#imTextObject_109 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_109 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_109 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_109 .imUl { text-decoration: underline; }
#imTextObject_109 .ff0 { font-family: "Tahoma"; }
#imTextObject_109 .ff1 { font-family: "Tahoma"; }
#imTextObject_109 .ff2 { font-family: "Arial"; }
#imTextObject_109 .cf1 { color: #000000; }
#imTextObject_109 .cf2 { color: #FFFFFF; }
#imTextObject_109 .cf3 { color: #808080; }
#imTextObject_109 .cf4 { color: #000000; }
#imTextObject_109 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_109 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_109 .cb1 { background-color: #000000; }
#imTextObject_109 .cb2 { background-color: transparent; }
#imTextObject_109 .cb3 { background-color: #808080; }
#imTextObject_109 .cb4 { background-color: #000000; }
